﻿
body
{
    text-align: center;
    font-family: Tahoma;
    font-size: 11pt;
}

.applicantTable {
    font-size: 11pt;
    border: 1px solid darkgray;
    width: 100%;
}

    .applicantTable input[type="text"] {
        width: 200px;
        height: 24px;
        text-transform: uppercase;
    }

    .applicantTable select {
        width: 204px;
        height: 24px;
        padding: 2px;
        text-transform: uppercase;
    }

.applyTextBox {
    width: 200px;
    height: 24px;
    text-transform: uppercase;
}

.applyTextBox selext {
    height: 26px;
}

.emphasizedText {
    font-weight: bold;
    color: #006600;
    padding: 2px;
    font-size: larger;
}



.propertyInfo {
    display: inline-flex;
    flex-direction: column;
    padding: 0px 10px 5px 10px;
}
.highlighted {
    background-color: lightyellow;
    color: Black;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 24px;
}
.questionsTable td, tr {
    
    vertical-align: middle;
    border: 1px solid lightgray;
}

.propertySearch {
    Border: 1px Silver solid;
    padding: 10px;
    height: 190px;
}

.propertyConfirm {
    width: 100%;
    height: 131px;
    font-size: 11pt;
}


    .propertyConfirm th {
        width: 15%;
    }

#masterApplication
{    
    height: 768px;
    width: 1024px;
    background-color: #FFFFFF;
    margin: 0 auto;
    position: relative;
}

#masterHeader
{
    height: 100px; 
    background-image: url('/images/header.jpg');
    background-repeat: no-repeat;    
    text-align: left;
    vertical-align: middle;
    position: relative;
}

#masterHeader #masterHeaderLogo
{
    height: 105px;    
    position: relative;
    top: 15px;
    z-index: 100;
}

#masterHeader #masterHeaderTitle
{
    font-size: x-large;
    font-weight: bold;
    color: #FFFFFF;    
    position: relative;
    top: -45px;
    left: 115px;
	width: 1024px;
}

#masterHeader #masterTranslateElement
{
    position: relative;
    top: -105px;
    left: 836px;
}

#masterOptions
{
    height: 30px;
    width: 1024px;
    background-image: url('/images/master-menu-bkgnd.gif');
    background-repeat: repeat-x;
    line-height: 30px;
    vertical-align: middle;
    text-align: left;
    text-indent: 100px;    
}

#masterOptions a
{
    text-decoration: none;
    color: #FFFFFF;
    padding-right: 15px;    
    font-weight: bold;
}

#masterOptions a:hover
{
    text-decoration: underline;
    color: #FFEAD5;
    padding-right: 15px;
    font-weight: bold;
}

#masterOptions a.highlightLink
{
    text-decoration: none;
    color: #FFFF99;
    padding-right: 15px;
    font-weight: bold;
}

#masterOptions a.highlightLink:hover
{
    text-decoration: underline;
    color: #FFFF00;
    padding-right: 15px;
    font-weight: bold;
}

.GoogleSearchInputBox
{
    width: 125px;   
}

#masterContent {
    min-height: 583px;
    min-width: 820px;
    background-color: #FFFFFF;
    overflow: auto;
}

#masterContentTable {
    width: 100%;
    height: 583px;
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 5px;
}

#masterContentTable th, td {
    padding: 5px;
}

#masterMenu
{
    width: 220px;
    vertical-align: top;
    text-align: left;
    background-color: #F6F9FB;
}

#masterContentPlaceholder
{
    text-align: left;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

#masterFooter
{
    border-top: double;
    background-color:  #FFFFFF;    
    font-size: 8pt;
    color: #003399;
}

#masterFooter div
{
    padding-top: 3px;
    padding-bottom: 3px;
}

#masterFooter a
{
    padding-right: 10px;    
    text-decoration: none;    
    color: #003399;
}

#masterFooter a:hover
{
    padding-right: 10px;
    /*color: #FFA54A;*/
    text-decoration: underline;
}

#masterFooterModifiedDate
{
    color: #666666;
}

#loadingContainer
{
    position: absolute;
    z-index: 90;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    min-height: 768px;
    min-width:1024px;
    padding: 0px 0px 0px 108px;
}

#loadingResults
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 250px;
    font-weight: bold;
    color: #000000;
    font-size: medium;    
    vertical-align: middle;
    text-align: center;
    width: 300px;
    line-height: 73px;
    z-index: 100;
    background-image: url(/images/LoadingResults.png)
}
.loginHeaderStatus
{
    position: absolute;
    top: 75px;
    right: 25px;    
    color: #FFFFFF;
    font-weight: bold;
}
.loginHeaderStatus a
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

